package cn.edu.whu.boot.allocation.services;


import cn.edu.whu.boot.allocation.entities.RouteLine;

import java.util.List;

public interface RouteLineService {

    void insertRouteLine(String databaseName, RouteLine routeLine);

    List<RouteLine> findByName(String databaseName, String name);

    List<RouteLine> findByNameAndTime(String databaseName, String name, String beginTime, String stopTime);
}
